# Uses of Class co.aikar.commands.CommandReplacements (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandReplacements

# Uses of Class
co.aikar.commands.CommandReplacements

Packages that use CommandReplacements
Package
Description
co.aikar.commands

## Uses of CommandReplacements in co.aikar.commands

Fields in co.aikar.commands declared as CommandReplacements
Modifier and Type
Field
Description
`protected final CommandReplacements`
CommandManager.`replacements`
Methods in co.aikar.commands that return CommandReplacements
Modifier and Type
Method
Description
`CommandReplacements`
CommandManager.`getCommandReplacements()`
Lets you add custom string replacements that can be applied to annotation values, to reduce duplication/repetition of common values such as permission nodes and command prefixes.